/**
 * Returns method that validates the request schema and responds with an error if it is not correct.
 * @param requestHandler HTTP request method that will be executed if the schema is valid
 * @param schemaFile Schema file
 */
export declare function requestSchemaValidatorHandler(requestHandler: Function, schemaFile: string): Function;
